FORUMS
Remove All Ads from XDA

compatble with wm2003?

12,497 posts
Thanks Meter: 49
 
By Rudegar, Retired Moderator on 4th February 2004, 01:22 PM
Post Reply Email Thread
does anybody know about a page like this one for nt4 and 2000 where status of different softwares compatiblity with ntX os's
http://www.ntcompatible.com/compatibility.html

just for wm2003 ?

the problem is that after i changed to 4.01.00 my
hp48 emulator that i really loved for my xda1 back in the 2002 days
refuse to work
i see the startup splash but then it close without any errors
http://web.jet.es/leobueno/emu48.htm
 
 
5th February 2004, 09:45 PM |#2  
Qman's Avatar
Senior Member
Flag Las Vegas, NV
Thanks Meter: 10
 
Donate to Me
More
Sounds like you might need to install the eMbedded Visual Basic Runtime for Pocket PC 2003!

eMbedded Visual Basic Runtime for Pocket PC 2003 can be found at;
http://www.microsoft.com/windowsmobi...loper/evb.mspx

As far as the list goes one was started here on this forum some months ago, so trying doing a search on the subject.


HTH
6th February 2004, 12:50 AM |#3  
cruisin-thru's Avatar
Senior Member
Gloucestershire England.
Thanks Meter: 23
 
More
It would have been handy to have a compatability settings like xp where you can choose to run a program under 95 compatability for example.
6th February 2004, 09:31 AM |#4  
Rudegar's Avatar
OP Retired Moderator
Flag DK
Thanks Meter: 49
 
More
Qman
thanks but i have the source of that hp48 emu prog and it being c++ makes me think that more then vb dll's will be required to solved
if only i had the embeddet visual studio for 2003 i could try and find a fix because from what i can read on the site of that hp48 last time they did any work were like 2001 or something
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes